メインコンテンツへスキップ
POST
フィードバックを送信
結果が間違っていたり、不完全だったり、遅かったり、失敗したり、ドキュメントと一致しなかった場合にこのエンドポイントを使用してください。これは、エージェントによっても人によっても呼び出されることを目的としています。パイプラインが悪い結果を検出したとき、その結果がどのリクエストに由来するかを追跡できるように、オブジェクトのidを使って報告してください。 フィードバックの送信は無料で、チームのクレジットが尽きた場合でも機能します。

送信する内容

例

cURL
レスポンスはidとcreated_atを含む保存されたfeedbackオブジェクトです。まだリストまたは取得エンドポイントはありません。フィードバックは私たちの側で読み取られます。

承認

Authorization
string
header
必須

Bearer認証ヘッダーの形式はBearer で、はあなたの認証トークンです。

ボディ

application/json
category
enum<string>
必須

フィードバックの大まかな理由。

利用可能なオプション:
output_quality,
reliability,
performance,
documentation,
api_usability,
feature_gap,
other
note
string
必須

何がうまくいかなかったか、そして代わりに何を期待していたか。

Required string length: 1 - 4000
例:

"The markdown drops the pricing comparison table; expected all 4 rows."

issues
string[]

小文字のスネークケースコードとしての具体的な症状。文書化されたコード: missing_content, incorrect_content, incomplete_content, broken_formatting, irrelevant_results, duplicate_results, stale_content, request_failed, timeout, slow_response, inconsistent_result, docs_mismatch, broken_example, confusing_schema, confusing_error, unsupported_website, unsupported_format。同じ形の他のコードも受け付けます。

Maximum array length: 20
Pattern: ^[a-z0-9](?:[a-z0-9_]{0,78}[a-z0-9])?$
例:
affected_endpoint
string

フィードバックが関係するエンドポイントを METHOD /path として、標準的な複数形のパスで。

Required string length: 1 - 200
例:

"POST /v1/scrapes"

フィードバックが関係する API が返したオブジェクトの id: scrape_…、batch_… または類似のリソース id、または呼び出しが失敗したときのエラーオブジェクトの id (error_…)。

Required string length: 1 - 128
例:

"scrape_abc1234567"

url
string<uri>

フィードバックが関係するページ、例えばスクレイピングされた URL。

Maximum string length: 2048
例:

"https://example.com/pricing"

レスポンス

保存されたフィードバック。

object
enum<string>
必須
利用可能なオプション:
feedback
id
string
必須
例:

"feedback_019e70f9-214a-74fc-a1ae-26fd3318be3e"

category
string
必須
issues
string[]
必須
note
string
必須
created_at
string<date-time>
必須
例:

"2026-10-23T00:00:00.000Z"

affected_endpoint
string
url
string